/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body{
    font-family: 'Courier New', Courier, monospace;
}
div{
    overflow: hidden;
}
img{
    width:100%;
}
@media only screen and (max-width: 700px) {
    .image {
        width: 80%;
    }
}
@media only screen and (min-width: 700px) {
    .image {
        width: 35%;
        display: inline-block;
    }
}
@media only screen and (min-width: 1400px) {
    .image {
        display: inline-block;
        width: 20% !important;
    }
}
.image-text {
    background-color: rgb(238, 238, 238);
    padding: 10px;
}
.image {
    margin-top: 10px;
    margin-bottom: 10px;
    margin: 10px;
    border-width: 15px;
    border-style: double;
    border-color: rgb(238, 238, 238);
    border-image: initial;
}
.garamond {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size:110%;
}
.center{
    text-align: center;
}
.bg-gray{
    background-color:#eee;
    padding:10px;
    margin-top:10px;
    margin-bottom:10px;
}
  .nav{
      margin:10px;
      padding:30px;
  }
@media only screen and (min-width: 600px) {
  .nav{
      float:left;
      width:15%;
      height:100%;
      border-right:5px double #eee;
  }
}
@media only screen and (max-width: 600px) {
  .nav{
      border-bottom:5px double #eee;
  }
  .nav p{
      display:inline;
  }
}